@charset "UTF-8";
html {
  line-height: 1;
}

body {
  font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", sans-serif;
  color: #9c9ca1;
  letter-spacing: 0.1em;
  font-size: 18px;
  background-color: #f5efea;
}

h1 {
  width: 100%;
  text-align: center;
  color: #ffffff;
  font-size: 38px;
  font-family: "Merriweather", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "meiryo", sans-serif;
  letter-spacing: 0.05em;
}

h1 span {
  font-size: 22px;
  font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", sans-serif;
}

@media (max-width: 768px) {
  h1 {
    font-size: 24px;
  }
  h1 span {
    font-size: 16px;
  }
}

a {
  display: inline-block;
  text-decoration: none;
}

img {
  vertical-align: top;
}

.header {
  background-color: #FFEDEB;
  position: fixed;
  top: 0;
  z-index: 5000;
  width: 100%;
  height: 80px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
  opacity: 0.9;
}

@media (max-width: 768px) {
  .header {
    height: 60px;
  }
}

.header a {
  color: #c57d86;
  line-height: 80px;
}

@media (max-width: 768px) {
  .header a {
    line-height: 60px;
  }
}

.header__navigation {
  padding: 0 40px;
  display: flex;
  justify-content: space-between;
}

@media (max-width: 768px) {
  .header__navigation {
    justify-content: center;
  }
}

.header__logo a {
  font-size: 16px;
}

.header__logo span {
  font-family: "Merriweather", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "meiryo", sans-serif;
  letter-spacing: 0.05em;
  display: block;
  margin-left: 0.5em;
}

@media (max-width: 768px) {
  .header__logo span {
    font-size: 24px;
  }
}

.header__menu a {
  margin-left: 1em;
  font-size: 14px;
}

@media (max-width: 768px) {
  .header__menu {
    display: none;
  }
}

#global-nav {
  background: #c57d86;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  display: flex;
  visibility: hidden;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 2.4rem;
  opacity: 0;
  transition: opacity .6s ease, visibility .6s ease;
}

#global-nav a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 0;
  transition: color .6s ease;
}

#global-nav a:hover {
  color: #9c9ca1;
}

#global-nav ul {
  list-style: none;
  font-size: 20px;
}

#global-nav ul li {
  opacity: 0;
  transform: translateX(200px);
  transition: transform .6s ease, opacity .2s ease;
  font-weight: 300;
}

#global-nav ul li:nth-child(2) {
  transition-delay: .15s;
}

#global-nav ul li:nth-child(3) {
  transition-delay: .3s;
}

#global-nav ul li:nth-child(4) {
  transition-delay: .45s;
}

.open {
  overflow: hidden;
}

.open #global-nav {
  visibility: visible;
  opacity: 1;
}

.open #global-nav li {
  opacity: 1;
  transform: translateX(0);
  transition: transform 1s ease, opacity .9s ease;
}

#nav-toggle {
  position: absolute;
  right: 20px;
  top: 20px;
  height: 20px;
  cursor: pointer;
  z-index: 8000;
}

@media (min-width: 1025px) {
  #nav-toggle {
    display: none;
  }
}

#nav-toggle > div {
  position: relative;
  width: 30px;
}

#nav-toggle span {
  width: 100%;
  height: 2px;
  left: 0;
  display: block;
  background: #c57d86;
  position: absolute;
  transition: transform .6s ease-in-out, top .5s ease;
}

#nav-toggle span:nth-child(1) {
  top: 0;
}

#nav-toggle span:nth-child(2) {
  top: 10px;
}

#nav-toggle span:nth-child(3) {
  top: 19px;
}

.open #nav-toggle span {
  background: #ffffff;
}

.open #nav-toggle span:nth-child(1) {
  top: 11px;
  transform: rotate(45deg);
}

.open #nav-toggle span:nth-child(2) {
  top: 11px;
  width: 0;
  left: 50%;
}

.open #nav-toggle span:nth-child(3) {
  top: 11px;
  transform: rotate(-45deg);
}

.footer {
  margin-top: 120px;
  background-color: #c57d86;
  color: #ffffff;
  padding: 80px;
  position: relative;
}

.footer p {
  font-size: 14px;
  position: absolute;
  right: 0;
  font-family: "Merriweather", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "meiryo", sans-serif;
}

.l-wrapper {
  position: relative;
  width: 100%;
  max-width: 1156px;
  margin: 0 auto;
}

.m-wrapper {
  position: relative;
  width: 100%;
  max-width: 994px;
  margin: 0 auto;
}

.s-wrapper {
  width: 100%;
  max-width: 850px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .s-wrapper {
    padding: 0 20px;
  }
}

.more-read {
  font-size: 9px;
  text-align: right;
  margin-right: 1em;
}

h1 {
  margin-top: 160px;
  color: #c57d86;
}

h1 span {
  font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", sans-serif;
  font-size: 32px;
}

@media (max-width: 768px) {
  h1 {
    margin-top: 100px;
  }
  h1 span {
    display: block;
    font-size: 20px;
    margin-top: 5px;
  }
}

.bridalConcept {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
  width: 80%;
  margin: auto;
  margin-top: 80px;
  padding: 60px 0;
}

@media (max-width: 768px) {
  .bridalConcept {
    width: auto;
    padding: 60px 20px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 40px;
  }
}

.bridalConcept h2 {
  text-align: center;
  color: #c57d86;
  font-size: 24px;
  line-height: 1.5;
}

@media (max-width: 768px) {
  .bridalConcept h2 {
    font-size: 22px;
  }
}

.bridalConcept__box {
  display: flex;
  align-items: center;
}

@media (max-width: 768px) {
  .bridalConcept__box {
    display: block;
  }
}

.bridalConcept__image {
  width: 40%;
}

@media (max-width: 768px) {
  .bridalConcept__image {
    width: 100%;
    margin-bottom: 2em;
  }
}

.bridalConcept__image img {
  width: 100%;
}

.bridalConcept__text {
  width: 60%;
  margin-left: 40px;
  line-height: 1.8;
  letter-spacing: 0.05em;
}

.bridalConcept__text-box {
  margin-top: 1em;
}

@media (max-width: 768px) {
  .bridalConcept__text {
    font-size: 16px;
    width: 100%;
    margin-left: 0;
  }
}

.bridalMenu {
  padding: 60px 0;
  background-color: #c57d86;
  width: 80%;
  margin: auto;
  margin-top: 80px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

@media (max-width: 768px) {
  .bridalMenu {
    width: 100%;
    margin-top: 40px;
  }
}

.bridalMenu h2 {
  color: #ffffff;
  font-size: 34px;
  font-family: 'Merriweather', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "meiryo", sans-serif;
  margin-bottom: 40px;
  position: relative;
  text-align: center;
}

@media (max-width: 768px) {
  .bridalMenu h2 {
    margin-bottom: 55px;
    font-size: 24px;
  }
}

.bridalMenu__list {
  margin-top: 40px;
}

.bridalMenu__list-item {
  background-color: #ffffff;
  padding: 1em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 2px dotted #9c9ca1;
}

@media (max-width: 768px) {
  .bridalMenu__list-item {
    flex-direction: column;
  }
}

.bridalMenu__list-item span {
  font-family: 'Merriweather', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "meiryo", sans-serif;
}

.bridalMenu__list-item-left {
  display: flex;
}

@media (max-width: 768px) {
  .bridalMenu__list-item-left {
    flex-direction: column;
    align-items: center;
    font-size: 15px;
    margin-bottom: 5px;
  }
}

@media (max-width: 768px) {
  .bridalMenu__list-item-left h3 {
    margin-bottom: 5px;
  }
}

.bridalMenu__list-item-left p {
  margin-left: 1em;
}

@media (max-width: 768px) {
  .bridalMenu__list-item-left p {
    margin-left: 0;
  }
}

.bridalMenu__list-item-right {
  display: flex;
  align-items: center;
}

@media (max-width: 768px) {
  .bridalMenu__list-item-right {
    flex-direction: column;
  }
}

.bridalMenu__list-item-right p {
  margin-right: 1.5em;
}

@media (max-width: 768px) {
  .bridalMenu__list-item-right p {
    margin-right: 0;
    margin-bottom: 5px;
  }
}

.bridalMenu__list-item-reserve {
  background-color: #c57d86;
  padding: 8px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

.bridalMenu__list-item-reserve a {
  color: #ffffff;
}

#last-item {
  border: 0px;
}
